@import url("https://fonts.googleapis.com/css?family=Lato");
p {
  margin-top: 0;
  line-height: 1.4;
  font-family: "Arial", "Helvetica", sans-serif;
  letter-spacing: 0; }
  p:last-child {
    margin-bottom: 0; }

/*
//
/// An element that stretches to the full width of its parent */
/*
//
/// A simple row class */
.page--body, .page--wrap, .page--nav, .page--main, .page--article, .page--admin_help, .page--admin_help .wrap, .page--admin_actions, .page--admin_actions .wrap, .page--admin_tasks, .home--figure, .play_listing, .play_listing--nav_link, .play_listing--plays, .play_landing, .play, .play--caption, .film_landing, .film_landing--list, .film_landing--item, .film, .film--caption, .books--caption, .gallery--caption, .press--caption, .books, .books--nav, .books--link, .books--figure, .gallery, .press, .press--item, .press--article, .user-login-form .form-item, .user-login-form label, .user-login-form .form-text, .user-login-form .description, .admin_tabs, .dashboard, .dashboard--list, .dashboard--item, .user-form, .user-form .form-wrapper, .user-form .form-item, .user-form label, .user-form .description, .user-form .form-text, .password-strength, .password-confirm, .menu-link-content-form,
.menu-link-edit,
.taxonomy-term-form,
.node-page-delete-form,
.node-form, .menu-link-content-form .field-suffix,
.menu-link-edit .field-suffix,
.taxonomy-term-form .field-suffix,
.node-page-delete-form .field-suffix,
.node-form .field-suffix, .menu-link-content-form .form-wrapper,
.menu-link-edit .form-wrapper,
.taxonomy-term-form .form-wrapper,
.node-page-delete-form .form-wrapper,
.node-form .form-wrapper, .menu-link-content-form .js-form-type-vertical-tabs,
.menu-link-edit .js-form-type-vertical-tabs,
.taxonomy-term-form .js-form-type-vertical-tabs,
.node-page-delete-form .js-form-type-vertical-tabs,
.node-form .js-form-type-vertical-tabs, .menu-link-content-form label,
.menu-link-edit label,
.taxonomy-term-form label,
.node-page-delete-form label,
.node-form label, .menu-link-content-form .form-text,
.menu-link-edit .form-text,
.taxonomy-term-form .form-text,
.node-page-delete-form .form-text,
.node-form .form-text, .menu-link-content-form .description,
.menu-link-edit .description,
.taxonomy-term-form .description,
.node-page-delete-form .description,
.node-form .description, .node-plays-landing-page-edit-form .field-multiple-table .paragraph, .taxonomy-overview-terms, .taxonomy-overview-terms .form-actions, .views-exposed-form[action="/admin/content"], .views-exposed-form[action="/admin/content"] + .views-form, .field--name-field-main-image .form-item-field-main-image-0-subform-field-image-0-alt, .menu-form, .menu-link-content-form .form-item,
.menu-link-edit .form-item {
  float: left;
  clear: both;
  width: 100%; }

/*
//
/// The top level container class for this website */
.page--box {
  max-width: 95vw;
  width: 100%;
  display: block;
  margin: auto; 
  clear: both;
  }

/*
//
/// Automatically centers items */
.nav--open_svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

/*
//
/// This class applies the padding to the main article wrapper */
.play_listing, .play_landing, .film_landing, .books, .gallery, .press, .dashboard, .user-form, .menu-link-content-form,
.menu-link-edit,
.taxonomy-term-form,
.node-page-delete-form,
.node-form {
  padding: 65px 45px 40px;
  box-sizing: border-box; }
  @media screen and (max-width: 800px) {
    .play_listing, .play_landing, .film_landing, .books, .gallery, .press, .dashboard, .user-form, .menu-link-content-form,
    .menu-link-edit,
    .taxonomy-term-form,
    .node-page-delete-form,
    .node-form {
      padding: 45px 15px 20px; } }

/*
//
/// Button class used around the admin theme */
.page--admin_actions a, .user-login-form .button, .admin_tabs--link, .user-form .form-submit, .menu-link-content-form .button,
.menu-link-edit .button,
.taxonomy-term-form .button,
.node-page-delete-form .button,
.node-form .button, .taxonomy-overview-terms .form-submit, .menu-form .form-submit, .system-performance-settings #edit-clear {
  border: 0;
  padding: 8px 25px;
  background-color: white;
  border: 1px solid rgba(34, 34, 34, 0.54);
  border-radius: 5px;
  font-size: 13px;
  outline: none;
  transition: background-color 0.35s ease-out;
  letter-spacing: -1px;
  text-transform: uppercase;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.61);
  text-decoration: none;
  display: block; }
  .page--admin_actions a:hover, .user-login-form .button:hover, .admin_tabs--link:hover, .user-form .form-submit:hover, .menu-link-content-form .button:hover,
  .menu-link-edit .button:hover,
  .taxonomy-term-form .button:hover,
  .node-page-delete-form .button:hover,
  .node-form .button:hover, .taxonomy-overview-terms .form-submit:hover, .menu-form .form-submit:hover, .system-performance-settings #edit-clear:hover {
    background-color: rgba(27, 197, 56, 0.38);
    transition: background-color 0.15s ease;
    color: white;
    cursor: pointer; }
  .page--admin_actions a.is-active, .user-login-form .is-active.button, .is-active.admin_tabs--link, .user-form .is-active.form-submit, .menu-link-content-form .is-active.button,
  .menu-link-edit .is-active.button,
  .taxonomy-term-form .is-active.button,
  .node-page-delete-form .is-active.button,
  .node-form .is-active.button, .taxonomy-overview-terms .is-active.form-submit, .menu-form .is-active.form-submit, .system-performance-settings .is-active#edit-clear {
    cursor: default !important;
    background-color: rgba(137, 183, 241, 0.7) !important;
    color: white; }

/*
//
/// Page - Static styling */
.page {
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: 1px;
  font-family: "Lato", sans-serif;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden; }
  .page--body {
    margin: 0;
    overflow-x: hidden; }
  .page--nav {
    margin-top: 30px; }
  .page--box {
    border: 1px solid #686868;
    display: block;
    margin: auto;
    width: 766px;
    position: relative;
    margin-bottom: 50px; }
  .page--footer {
    padding: 25px 0 16px; 
    clear: both;
    }
  .page--logo {
    padding-left: 23px; }
  .page--article {
    margin-top: 80px;
    padding: 0 35px;
    box-sizing: border-box; }
  .page--sidebar {
    float: left;
    margin-right: 25px;
    max-width: 300px; }
  .page--figure {
    margin: 0; }
  .page--content {
    float: right;
    width: calc(100% - 325px);
    margin-top: -8px;
    margin-bottom: 40px; }
  .page--admin_help {
    font-size: 14px; }
    .page--admin_help p {
      padding: 20px; }
  .page--admin_actions .wrap {
    list-style: none;
    box-sizing: border-box;
    padding: 0;
    margin: 0; }
  .page--admin_actions li {
    float: left;
    margin: 10px 20px 10px 0;
    box-sizing: border-box; }
    .page--admin_actions li:first-child {
      margin-left: 10px; }
  .page--admin_actions a {
    float: left; }

/*
//
/// Page - Mobile styling */
@media screen and (max-width: 800px) {
  .page--nav {
    margin: 10px 0;
    position: relative;
    z-index: 1; }
  .page--sidebar {
    max-width: 100%;
    margin: auto;
    width: 100%; }
  .page--content {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 20px; }
  .page--figure {
    text-align: center; }
  .page--logo {
    padding-left: 4px; }
  .page--box {
    border: 0; } }

/*
//
/// Nav - Static styling */
.nav {
  display: flex;
  justify-content: center;
  margin: auto;
  margin-bottom: 12px; }
  .nav--link, .books--link {
    text-transform: uppercase;
    text-decoration: none;
    color: #818181;
    font-size: 14px;
    letter-spacing: 1px;
    margin-right: 32px;
    font-weight: bold;
    transition: color 0.35s ease-out; }
    .nav--link:last-child, .books--link:last-child {
      margin-right: 0; }
    .nav--link:hover, .books--link:hover {
      color: #fe8922;
      transition: color 0.15s ease; }
    .nav--link.is-active, .is-active.books--link {
      color: #fe8922; }
  .nav--open {
    background-color: transparent;
    border: none;
    box-shadow: none;
    cursor: pointer;
    padding: 0;
    width: 30px;
    height: 30px;
    position: relative;
    display: none;
    outline: none;
    float: right;
    margin-right: 10px; }
  .nav--open_svg {
    top: 40%;
    left: 60%;
    width: 30px;
    height: 30px; }
  .nav--close {
    padding: 0;
    width: 30px;
    height: 30px;
    position: fixed;
    top: 3px;
    right: 8px;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.35s ease-out;
    border: 0;
    background-color: transparent; }
    .nav--close[data-active="true"] {
      opacity: 1;
      pointer-events: auto;
      transition: opacity 0.15s ease; }
  .nav--close_svg {
    width: 30px;
    height: 30px;
    stroke: #222; }

/*
//
/// Nav - Mobile styling */
@media screen and (max-width: 800px) {
  .nav {
    background-color: white;
    position: fixed;
    z-index: 9;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    display: block;
    padding: 40px 0;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.35s ease-out; }
    .nav[data-opened="true"] {
      opacity: 1;
      pointer-events: auto;
      transition: opacity 0.15s ease; }
    .nav--link, .books--link {
      float: left;
      clear: both;
      width: 100%;
      text-align: center;
      font-size: 16px;
      margin-bottom: 37px; }
    .nav--open {
      display: block; } }

/*
//
/// Nav - Adjusting mobile nav for short screens */
@media screen and (max-height: 567px) {
  .nav {
    overflow-y: scroll; }
    .nav--link:last-child, .books--link:last-child {
      margin-bottom: 100px; } }

/*
//
/// Home - Static styling */
.home {
  padding: 5px; }
  .home--figure {
    margin: 0; }
  .home--img {
    max-width: 100%; }

/*
//
/// Plays Listing - Classes */
.play_landing--content, .play--content {
  float: left;
  max-width: 100%;
  box-sizing: border-box;
  width: calc(100% - 295px); }

.play_listing--nav, .play_landing--sidebar, .play--sidebar {
  float: left;
  display: table;
  width: 250px;
  margin-right: 45px; }

/*
//
/// Plays Listing - Static styling */
.play_listing--nav_link {
  text-decoration: none;
  color: #818181;
  transition: color 0.35s ease-out;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 15px;
  letter-spacing: 1px; }
  .play_listing--nav_link:last-child {
    margin-bottom: 0; }
  .play_listing--nav_link:hover {
    color: #fe8922;
    transition: color 0.15s ease; }
  .play_listing--nav_link[data-active="true"] {
    color: #fe8922; }

.play_listing--title {
  margin: 0;
  font-size: 18px;
  text-transform: uppercase; }

.play_listing--plays {
  margin-top: 50px; }

/*
//
/// Plays Listing - Mobile styling */
@media screen and (max-width: 800px) {
  .play_listing {
    display: flex;
    flex-wrap: wrap;
    padding: 0; }
    .play_listing--nav {
      flex-basis: 100%;
      order: 2; }
    .play_listing--title {
      flex-basis: 100%;
      order: 1;
      margin-bottom: 60px; }
    .play_listing--plays {
      flex-basis: 100%;
      order: 3; } }

/*
//
/// Plays Landing - Static styling */
.play_landing--sidebar {
  margin-right: 0; }

.play_landing--content {
  padding-bottom: 190px; }

.play_landing--figure {
  margin: 0;
  position: absolute;
  right: auto;
  bottom: 31px;
  left: 340px; }

.play_landing--img {
  max-width: 100%;
  float: left; }

/*
//
/// Plays Landing - Mobile styling */
@media screen and (max-width: 800px) {
  .play_landing {
    padding: 0;
    display: flex;
    flex-wrap: wrap; }
    .play_landing--sidebar {
      flex-basis: 100%;
      margin-bottom: 80px; }
    .play_landing--content {
      flex-basis: 100%; } }

/*
//
/// Play - Static styling */
.play {
  margin-bottom: 30px; }
  .play--sidebar {
    min-height: 1px;
    display: block; }
  .play--figure {
    margin: 0;
    text-align: center; }
  .play--img {
    max-width: 100%; }
  .play--title {
    margin-top: -4px; }
  .play--caption {
    font-size: 10px;
    line-height: 13px;
    letter-spacing: 0;
    margin-top: 10px; }
  .play--title {
    font-size: 15px; }
  .play--text {
    font-size: 14px; }

/*
//
/// Plays - Mobile styling */
@media screen and (max-width: 800px) {
  .play--sidebar {
    width: 100%;
    text-align: center;
    margin-bottom: 40px; }
  .play--content {
    clear: both;
    width: 100%; } }

/*
//
/// Film Landing - Classes */
/*
//
/// Film Landing - Static styling */
.film_landing--title, .books--title, .press--title {
  text-transform: uppercase;
  font-size: 18px;
  margin: 0 0 40px calc(48% + 30px); 
}

.film_landing--title[type="desktop"],
.books--title[type="desktop"],
.press--title[type="desktop"] {
    display: block;
}

.film_landing--title[type="mobile"],
.books--title[type="mobile"],
.press--title[type="mobile"] {
    display: none;
}

@media screen and (max-width: 800px) {
  .film_landing--title[type="desktop"],
.books--title[type="desktop"],
.press--title[type="desktop"] {
    display: none;
}

.film_landing--title[type="mobile"],
.books--title[type="mobile"],
.press--title[type="mobile"] {
    display: block;
}  
}


.film_landing--list {
  margin: 0;
  padding: 0;
  list-style: none; }

.film_landing--item {
  margin-bottom: 40px; }

/*
//
/// Film Landing - Mobile styling */
@media screen and (max-width: 800px) {
  .film_landing--title, .books--title, .press--title {
    margin-left: 0; }
  .film_landing--item {
    margin-bottom: 50px; } }

/*
//
/// Film - Static styling */
.film {
  display: flex; }
  .film--figure {
    margin: 4px 30px 0 0;
    flex-basis: 48%;
    min-width: 48%; }
  .film--text {
    margin-left: calc(48% + 30px); }
    .film--figure + .film--text {
      margin-left: 0; }
  .film--title, .press--article_title {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px; }
  .film--body, .books--body, .press--article_body {
    font-size: 14px;
    line-height: 1.25; }
  .film--caption, .books--caption, .gallery--caption, .press--caption {
    font-size: 10px;
    line-height: 1.25;
    margin-top: 10px; }
  .film--img {
    max-width: 100%; }

/*
//
/// Film - Mobile styling */
@media screen and (max-width: 800px) {
  .film {
    display: table; }
    .film--figure {
      float: left;
      clear: both;
      width: 100%;
      margin-right: 0;
      margin-bottom: 30px; }
    .film--text {
      float: left;
      clear: both;
      width: 100%;
      margin-left: 0; }
    .film--caption, .books--caption, .gallery--caption, .press--caption {
      margin-top: 5px; } }

/*
//
/// Books - Static styling */
.books {
  display: flex; }
  .books--side {
    margin-right: 45px;
    width: 250px; }
  .books--text {
    width: calc(100% - 295px); }
  .books--figure {
    margin: 0; }
  .books--title {
    margin-left: 0; }
  .books--nav {
    margin-bottom: 40px; }
  .books--link {
    margin-right: 0;
    margin-bottom: 15px;
    font-size: 12px; }
    .books--link:last-child {
      margin-bottom: 0; }
  .books--img {
    max-width: 100%; }

/*
//
/// Books - Mobile styling */
@media screen and (max-width: 800px) {
  .books {
    display: flex;
    flex-wrap: wrap; }
    .books--side {
      flex-basis: 100%;
      order: 2; }
    .books--figure {
      float: left;
      clear: both;
      width: 100%;
      margin-bottom: 40px; }
    .books--text {
      flex-basis: 100%;
      order: 1;
      margin-bottom: 50px; }
    .books--link {
      text-align: left; } }

/*
//
/// Gallery - Classes */
/*
//
/// Gallery - Static styling */
.gallery {
  margin-bottom: 40px; }
  .gallery--list {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 270px;
    margin-right: 40px;
    float: left; }
  .gallery--item {
    float: left;
    width: 43px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-right: 10px;
    margin-bottom: 10px; }
    .gallery--item[data-focus="top_left"] {
      background-position: top left; }
    .gallery--item[data-focus="top_center"] {
      background-position: top center; }
    .gallery--item[data-focus="top_right"] {
      background-position: top right; }
    .gallery--item[data-focus="middle_left"] {
      background-position: center left; }
    .gallery--item[data-focus="middle_right"] {
      background-position: center right; }
    .gallery--item[data-focus="bottom_left"] {
      background-position: bottom left; }
    .gallery--item[data-focus="bottom_center"] {
      background-position: bottom center; }
    .gallery--item[data-focus="bottom_right"] {
      background-position: bottom right; }
  .gallery--img {
    max-width: 0; }
  .gallery--figure {
    margin: 0;
    float: left;
    width: calc(100% - (310px)); }
  .gallery--featured {
    max-width: 100%; }
  .gallery--mobile_img {
    display: none;
    max-width: 100%;
    margin: auto; }

/*
//
/// Gallery - Mobile styling */
@media screen and (max-width: 800px) {
  .gallery--list {
    float: left;
    clear: both;
    width: 100%; }
  .gallery--item {
    float: left;
    clear: both;
    width: 100%;
    height: auto;
    background-image: none !important;
    margin-bottom: 50px; }
  .gallery--figure {
    display: none; }
  .gallery--mobile_img {
    display: block; } }

/*
//
/// Press - Static styling */
.press--figure {
  margin: 0;
  float: left;
  width: 41%;
  margin-right: 30px;
  margin-top: 4px; }

.press--img {
  max-width: 100%; }

.press--text {
  float: left;
  width: calc(59% - 30px); }

.press--title {
  margin-left: 0; }

.press--list {
  margin: 0;
  padding: 0;
  list-style: none; }

.press--item {
  margin-bottom: 50px; }

/*
//
/// Press - Mobile styling */
@media screen and (max-width: 800px) {
  .press {
    padding: 0;
    max-width: 95vw; }
    .press--figure {
      display: none; }
    .press--text {
      width: 100%; } }

/*
//
/// Login - Static styling */
.user-login-form {
  display: table;
  margin: 120px auto; }
  .user-login-form .form-item {
    margin-bottom: 30px; }
  .user-login-form label {
    font-size: 14px;
    margin-bottom: 10px; }
  .user-login-form .form-text {
    padding: 5px 10px;
    outline: none;
    background-color: white;
    border: 1px solid rgba(34, 34, 34, 0.54);
    font-size: 19px;
    width: 270px;
    line-height: 26px; }
    .user-login-form .form-text:-webkit-autofill {
      background-color: white !important; }
  .user-login-form .description {
    margin-top: 10px;
    font-size: 10px; }

/*
//
/// Admin Tabs - Static styling */
.admin_tabs {
  list-style: none;
  box-sizing: border-box;
  margin: 10px;
  padding: 0; }
  .admin_tabs--item {
    float: left;
    margin-right: 10px; }
    .admin_tabs--item:last-child {
      margin-right: 0; }
  .admin_tabs--link {
    letter-spacing: 0; }

.dashboard {
  padding-top: 30px; }
  .dashboard--title {
    font-weight: 100; }
  .dashboard--list {
    padding: 0;
    list-style: none; }
  .dashboard--item {
    margin-bottom: 25px; }
  .dashboard--link {
    text-decoration: none;
    font-size: 20px;
    color: #3995f1; }
  .dashboard--cta {
    border-right: 1px solid rgba(34, 34, 34, 0.54);
    border-bottom: 1px solid rgba(34, 34, 34, 0.54);
    padding: 6px 15px;
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(0, 0, 0, 0.61);
    border-radius: 0 0 5px 0;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    transition: all 0.35s ease-out; }
    .dashboard--cta:hover {
      transition: all 0.15s ease;
      background-color: rgba(27, 197, 56, 0.38);
      color: white; }

.user-form {
  font-size: 14px;
  line-height: 1.5; }
  .user-form .form-item {
    margin-bottom: 45px; }
    .user-form .form-item.form-item-pass-pass2 {
      margin-bottom: 0; }
    .user-form .form-item.form-item-pass-pass1 {
      margin-bottom: 20px; }
  .user-form .form-submit[value="upload"] {
    display: inline; }
  .user-form .form-file {
    outline: none; }
  .user-form label {
    margin-bottom: 10px; }
  .user-form .description {
    font-size: 10px;
    margin-top: 10px; }
    .user-form .description.password-suggestions {
      margin-top: 0; }
      .user-form .description.password-suggestions + .description {
        margin-top: 0; }
  .user-form .form-text {
    padding: 5px 10px;
    outline: none;
    background-color: white;
    border: 1px solid rgba(34, 34, 34, 0.54);
    font-size: 19px;
    width: 270px;
    line-height: 26px;
    margin-top: 0; }
    .user-form .form-text:-webkit-autofill {
      background-color: white !important; }
  .user-form summary {
    display: none; }
  .user-form .form-checkbox + label {
    width: auto;
    margin-right: 10px; }
    .user-form .form-checkbox + label + .description {
      margin-top: 0; }

.password-strength {
  font-size: 14px; }
  .password-strength__meter {
    width: 290px;
    margin-top: 0;
    border: 1px solid rgba(34, 34, 34, 0.54);
    border-top: 0; }

.password-confirm {
  font-size: 14px;
  margin-top: 10px; }

/*
//
/// Node form - Classes */
/*
//
/// Node form - Static styling */
.menu-link-content-form.node-page-form .js-form-type-vertical-tabs, .menu-link-content-form.node-page-edit-form .js-form-type-vertical-tabs, .menu-link-content-form.node-resume-edit-form .js-form-type-vertical-tabs, .menu-link-content-form.node-press-page-edit-form .js-form-type-vertical-tabs, .menu-link-content-form.node-books-landing-page-form .js-form-type-vertical-tabs, .menu-link-content-form.node-books-landing-page-edit-form .js-form-type-vertical-tabs, .menu-link-content-form.node-film-landing-edit-form .js-form-type-vertical-tabs, .menu-link-content-form.node-plays-landing-page-edit-form .js-form-type-vertical-tabs, .menu-link-content-form.node-page-edit-form .js-form-type-vertical-tabs,
.menu-link-edit.node-page-form .js-form-type-vertical-tabs,
.menu-link-edit.node-page-edit-form .js-form-type-vertical-tabs,
.menu-link-edit.node-resume-edit-form .js-form-type-vertical-tabs,
.menu-link-edit.node-press-page-edit-form .js-form-type-vertical-tabs,
.menu-link-edit.node-books-landing-page-form .js-form-type-vertical-tabs,
.menu-link-edit.node-books-landing-page-edit-form .js-form-type-vertical-tabs,
.menu-link-edit.node-film-landing-edit-form .js-form-type-vertical-tabs,
.menu-link-edit.node-plays-landing-page-edit-form .js-form-type-vertical-tabs,
.menu-link-edit.node-page-edit-form .js-form-type-vertical-tabs,
.taxonomy-term-form.node-page-form .js-form-type-vertical-tabs,
.taxonomy-term-form.node-page-edit-form .js-form-type-vertical-tabs,
.taxonomy-term-form.node-resume-edit-form .js-form-type-vertical-tabs,
.taxonomy-term-form.node-press-page-edit-form .js-form-type-vertical-tabs,
.taxonomy-term-form.node-books-landing-page-form .js-form-type-vertical-tabs,
.taxonomy-term-form.node-books-landing-page-edit-form .js-form-type-vertical-tabs,
.taxonomy-term-form.node-film-landing-edit-form .js-form-type-vertical-tabs,
.taxonomy-term-form.node-plays-landing-page-edit-form .js-form-type-vertical-tabs,
.taxonomy-term-form.node-page-edit-form .js-form-type-vertical-tabs,
.node-page-delete-form.node-page-form .js-form-type-vertical-tabs,
.node-page-delete-form.node-page-edit-form .js-form-type-vertical-tabs,
.node-page-delete-form.node-resume-edit-form .js-form-type-vertical-tabs,
.node-page-delete-form.node-press-page-edit-form .js-form-type-vertical-tabs,
.node-page-delete-form.node-books-landing-page-form .js-form-type-vertical-tabs,
.node-page-delete-form.node-books-landing-page-edit-form .js-form-type-vertical-tabs,
.node-page-delete-form.node-film-landing-edit-form .js-form-type-vertical-tabs,
.node-page-delete-form.node-plays-landing-page-edit-form .js-form-type-vertical-tabs,
.node-page-delete-form.node-page-edit-form .js-form-type-vertical-tabs,
.node-form.node-page-form .js-form-type-vertical-tabs,
.node-form.node-page-edit-form .js-form-type-vertical-tabs,
.node-form.node-resume-edit-form .js-form-type-vertical-tabs,
.node-form.node-press-page-edit-form .js-form-type-vertical-tabs,
.node-form.node-books-landing-page-form .js-form-type-vertical-tabs,
.node-form.node-books-landing-page-edit-form .js-form-type-vertical-tabs,
.node-form.node-film-landing-edit-form .js-form-type-vertical-tabs,
.node-form.node-plays-landing-page-edit-form .js-form-type-vertical-tabs,
.node-form.node-page-edit-form .js-form-type-vertical-tabs {
  display: none; }

.menu-link-content-form.node-page-edit-form .button--danger,
.menu-link-content-form .filter-wrapper,
.menu-link-content-form .field-multiple-table thead .label,
.menu-link-content-form .tabledrag-toggle-weight-wrapper,
.menu-link-content-form #edit-preview,
.menu-link-content-form .dropbutton-toggle,
.menu-link-content-form .field--type-language,
.menu-link-edit.node-page-edit-form .button--danger,
.menu-link-edit .filter-wrapper,
.menu-link-edit .field-multiple-table thead .label,
.menu-link-edit .tabledrag-toggle-weight-wrapper,
.menu-link-edit #edit-preview,
.menu-link-edit .dropbutton-toggle,
.menu-link-edit .field--type-language,
.taxonomy-term-form.node-page-edit-form .button--danger,
.taxonomy-term-form .filter-wrapper,
.taxonomy-term-form .field-multiple-table thead .label,
.taxonomy-term-form .tabledrag-toggle-weight-wrapper,
.taxonomy-term-form #edit-preview,
.taxonomy-term-form .dropbutton-toggle,
.taxonomy-term-form .field--type-language,
.node-page-delete-form.node-page-edit-form .button--danger,
.node-page-delete-form .filter-wrapper,
.node-page-delete-form .field-multiple-table thead .label,
.node-page-delete-form .tabledrag-toggle-weight-wrapper,
.node-page-delete-form #edit-preview,
.node-page-delete-form .dropbutton-toggle,
.node-page-delete-form .field--type-language,
.node-form.node-page-edit-form .button--danger,
.node-form .filter-wrapper,
.node-form .field-multiple-table thead .label,
.node-form .tabledrag-toggle-weight-wrapper,
.node-form #edit-preview,
.node-form .dropbutton-toggle,
.node-form .field--type-language {
  display: none !important; }

.menu-link-content-form .dropbutton-action,
.menu-link-edit .dropbutton-action,
.taxonomy-term-form .dropbutton-action,
.node-page-delete-form .dropbutton-action,
.node-form .dropbutton-action {
  display: block !important; }

.menu-link-content-form .dropbutton-widget,
.menu-link-edit .dropbutton-widget,
.taxonomy-term-form .dropbutton-widget,
.node-page-delete-form .dropbutton-widget,
.node-form .dropbutton-widget {
  padding-right: 0 !important; }
  .menu-link-content-form .dropbutton-widget li,
  .menu-link-edit .dropbutton-widget li,
  .taxonomy-term-form .dropbutton-widget li,
  .node-page-delete-form .dropbutton-widget li,
  .node-form .dropbutton-widget li {
    float: left;
    margin-right: 15px; }

.menu-link-content-form #edit-cancel,
.menu-link-content-form #edit-delete,
.menu-link-edit #edit-cancel,
.menu-link-edit #edit-delete,
.taxonomy-term-form #edit-cancel,
.taxonomy-term-form #edit-delete,
.node-page-delete-form #edit-cancel,
.node-page-delete-form #edit-delete,
.node-form #edit-cancel,
.node-form #edit-delete {
  display: inline;
  float: left; }

.menu-link-content-form .form-wrapper,
.menu-link-edit .form-wrapper,
.taxonomy-term-form .form-wrapper,
.node-page-delete-form .form-wrapper,
.node-form .form-wrapper {
  margin-bottom: 25px; }

.menu-link-content-form label,
.menu-link-edit label,
.taxonomy-term-form label,
.node-page-delete-form label,
.node-form label {
  font-size: 14px;
  margin-bottom: 10px; }

.menu-link-content-form .form-text,
.menu-link-edit .form-text,
.taxonomy-term-form .form-text,
.node-page-delete-form .form-text,
.node-form .form-text {
  padding: 5px 10px;
  outline: none;
  background-color: white;
  border: 1px solid rgba(34, 34, 34, 0.24);
  font-size: 19px;
  width: 400px;
  line-height: 26px;
  border-radius: 5px; }
  .menu-link-content-form .form-text:-webkit-autofill,
  .menu-link-edit .form-text:-webkit-autofill,
  .taxonomy-term-form .form-text:-webkit-autofill,
  .node-page-delete-form .form-text:-webkit-autofill,
  .node-form .form-text:-webkit-autofill {
    background-color: white !important; }

.menu-link-content-form .description,
.menu-link-edit .description,
.taxonomy-term-form .description,
.node-page-delete-form .description,
.node-form .description {
  margin-top: 10px;
  font-size: 10px; }

.menu-link-content-form .field-group-fieldset,
.menu-link-edit .field-group-fieldset,
.taxonomy-term-form .field-group-fieldset,
.node-page-delete-form .field-group-fieldset,
.node-form .field-group-fieldset {
  border: 1px solid rgba(34, 34, 34, 0.24);
  border-radius: 5px;
  box-sizing: border-box; }
  .menu-link-content-form .field-group-fieldset .field--type-image .js-form-type-managed-file > label,
  .menu-link-edit .field-group-fieldset .field--type-image .js-form-type-managed-file > label,
  .taxonomy-term-form .field-group-fieldset .field--type-image .js-form-type-managed-file > label,
  .node-page-delete-form .field-group-fieldset .field--type-image .js-form-type-managed-file > label,
  .node-form .field-group-fieldset .field--type-image .js-form-type-managed-file > label {
    display: none; }

.menu-link-content-form .image-widget,
.menu-link-edit .image-widget,
.taxonomy-term-form .image-widget,
.node-page-delete-form .image-widget,
.node-form .image-widget {
  margin-top: 20px; }
  .menu-link-content-form .image-widget .file-size,
  .menu-link-content-form .image-widget .file--image,
  .menu-link-edit .image-widget .file-size,
  .menu-link-edit .image-widget .file--image,
  .taxonomy-term-form .image-widget .file-size,
  .taxonomy-term-form .image-widget .file--image,
  .node-page-delete-form .image-widget .file-size,
  .node-page-delete-form .image-widget .file--image,
  .node-form .image-widget .file-size,
  .node-form .image-widget .file--image {
    display: none; }
  .menu-link-content-form .image-widget .form-submit[value="Upload"],
  .menu-link-edit .image-widget .form-submit[value="Upload"],
  .taxonomy-term-form .image-widget .form-submit[value="Upload"],
  .node-page-delete-form .image-widget .form-submit[value="Upload"],
  .node-form .image-widget .form-submit[value="Upload"] {
    display: inline; }
  .menu-link-content-form .image-widget .form-submit[value="Remove"],
  .menu-link-edit .image-widget .form-submit[value="Remove"],
  .taxonomy-term-form .image-widget .form-submit[value="Remove"],
  .node-page-delete-form .image-widget .form-submit[value="Remove"],
  .node-form .image-widget .form-submit[value="Remove"] {
    float: left;
    clear: both;
    margin-top: 20px; }

.menu-link-content-form .field--name-field-body,
.menu-link-content-form .field--name-body,
.menu-link-edit .field--name-field-body,
.menu-link-edit .field--name-body,
.taxonomy-term-form .field--name-field-body,
.taxonomy-term-form .field--name-body,
.node-page-delete-form .field--name-field-body,
.node-page-delete-form .field--name-body,
.node-form .field--name-field-body,
.node-form .field--name-body {
  margin-bottom: 0; }
  .menu-link-content-form .field--name-field-body .filter-wrapper,
  .menu-link-content-form .field--name-field-body .js-form-type-textarea > label,
  .menu-link-content-form .field--name-field-body .field-edit-link,
  .menu-link-content-form .field--name-body .filter-wrapper,
  .menu-link-content-form .field--name-body .js-form-type-textarea > label,
  .menu-link-content-form .field--name-body .field-edit-link,
  .menu-link-edit .field--name-field-body .filter-wrapper,
  .menu-link-edit .field--name-field-body .js-form-type-textarea > label,
  .menu-link-edit .field--name-field-body .field-edit-link,
  .menu-link-edit .field--name-body .filter-wrapper,
  .menu-link-edit .field--name-body .js-form-type-textarea > label,
  .menu-link-edit .field--name-body .field-edit-link,
  .taxonomy-term-form .field--name-field-body .filter-wrapper,
  .taxonomy-term-form .field--name-field-body .js-form-type-textarea > label,
  .taxonomy-term-form .field--name-field-body .field-edit-link,
  .taxonomy-term-form .field--name-body .filter-wrapper,
  .taxonomy-term-form .field--name-body .js-form-type-textarea > label,
  .taxonomy-term-form .field--name-body .field-edit-link,
  .node-page-delete-form .field--name-field-body .filter-wrapper,
  .node-page-delete-form .field--name-field-body .js-form-type-textarea > label,
  .node-page-delete-form .field--name-field-body .field-edit-link,
  .node-page-delete-form .field--name-body .filter-wrapper,
  .node-page-delete-form .field--name-body .js-form-type-textarea > label,
  .node-page-delete-form .field--name-body .field-edit-link,
  .node-form .field--name-field-body .filter-wrapper,
  .node-form .field--name-field-body .js-form-type-textarea > label,
  .node-form .field--name-field-body .field-edit-link,
  .node-form .field--name-body .filter-wrapper,
  .node-form .field--name-body .js-form-type-textarea > label,
  .node-form .field--name-body .field-edit-link {
    display: none; }

.node-page-delete-form .form-actions {
  margin-top: 20px; }

.node-page-delete-form .form-submit {
  float: left;
  margin-right: 15px; }

.node-plays-landing-page-edit-form .field-multiple-table tr td {
  padding: 20px 0;
  border-bottom: 1px solid rgba(34, 34, 34, 0.24); }

.node-plays-landing-page-edit-form .field-multiple-table tr td:nth-child(2) {
  width: 100%; }

.node-plays-landing-page-edit-form .field-multiple-table .form-wrapper {
  position: relative;
  margin-bottom: 0; }

.node-plays-landing-page-edit-form .field-multiple-table .paragraph {
  position: absolute;
  pointer-events: none; }
  .node-plays-landing-page-edit-form .field-multiple-table .paragraph > div {
    display: none; }
    .node-plays-landing-page-edit-form .field-multiple-table .paragraph > div:nth-child(2) {
      display: block; }

.node-plays-landing-page-edit-form .field-multiple-table .paragraphs-subform .form-wrapper {
  margin-top: 20px; }

.node-gallery-page-edit-form .field--name-field-photos .field-multiple-table {
  width: 100%; }
  .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table tr {
    display: flex; }
  .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table td {
    margin-bottom: 20px; }
    .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table td:first-child {
      border-top: 1px solid rgba(34, 34, 34, 0.24);
      border-left: 1px solid rgba(34, 34, 34, 0.24);
      border-bottom: 1px solid rgba(34, 34, 34, 0.24);
      border-radius: 5px 0 0 5px;
      flex-basis: 40px; }
    .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table td:nth-child(2) {
      border-top: 1px solid rgba(34, 34, 34, 0.24);
      border-bottom: 1px solid rgba(34, 34, 34, 0.24);
      border-right: 1px solid rgba(34, 34, 34, 0.24);
      border-radius: 0 5px 5px 0;
      flex-basis: calc(100% - 40px); }
  .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table .paragraph {
    clear: both;
    max-width: 300px; }
    .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table .paragraph > div:first-child div:first-child {
      display: none; }
    .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table .paragraph > div:last-child div:first-child {
      font-size: 8px;
      text-transform: uppercase;
      font-weight: bold; }
    .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table .paragraph img {
      height: auto;
      max-width: 100%; }
  .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table .paragraph-type-top {
    width: auto;
    float: right; }
  .node-gallery-page-edit-form .field--name-field-photos .field-multiple-table .paragraph-type-title {
    display: none; }

.node-gallery-page-edit-form .js-form-type-vertical-tabs {
  display: none; }

.tabledrag-changed-warning {
  font-size: 12px;
  color: red; }
  .tabledrag-changed-warning abbr {
    display: none; }

.tabledrag-changed {
  text-decoration: none;
  color: red;
  font-size: 25px; }

.field--name-field-plays .messages--warning {
  padding-top: 10px;
  font-size: 8px;
  text-transform: uppercase;
  font-weight: bold;
  color: red; }

.field--name-field-plays .description {
  margin-bottom: 20px; }

.messages__wrapper {
  clear: both;
  max-width: 770px;
  margin: 40px auto 10px; }

.taxonomy-overview-terms {
  padding: 20px; }
  .taxonomy-overview-terms .tabledrag-toggle-weight-wrapper {
    display: none; }
  .taxonomy-overview-terms .form-actions {
    margin-top: 20px; }
  .taxonomy-overview-terms .form-submit {
    float: left;
    margin-right: 15px; }
  .taxonomy-overview-terms .responsive-enabled {
    width: 100%; }
    .taxonomy-overview-terms .responsive-enabled thead {
      text-align: left;
      display: none; }
    .taxonomy-overview-terms .responsive-enabled th {
      font-weight: 100;
      font-size: 18px; }
    .taxonomy-overview-terms .responsive-enabled tr {
      display: flex;
      margin-bottom: 10px; }
    .taxonomy-overview-terms .responsive-enabled td {
      border: 1px solid rgba(34, 34, 34, 0.24);
      padding: 5px; }
      .taxonomy-overview-terms .responsive-enabled td:first-child {
        border-right: 0;
        border-radius: 5px 0 0 5px;
        flex-basis: 60%; }
      .taxonomy-overview-terms .responsive-enabled td:last-child {
        border-left: 0;
        border-radius: 0 5px 5px 0;
        flex-basis: 31%; }
    .taxonomy-overview-terms .responsive-enabled a {
      text-decoration: none;
      font-size: 17px;
      line-height: 30px;
      color: #3995f1; }
    .taxonomy-overview-terms .responsive-enabled .tabledrag-handle {
      height: auto; }
    .taxonomy-overview-terms .responsive-enabled .handle {
      margin-top: 0; }
    .taxonomy-overview-terms .responsive-enabled .dropbutton-multiple {
      min-height: 0;
      float: right;
      padding: 0;
      margin: 0; }
    .taxonomy-overview-terms .responsive-enabled .dropbutton-widget {
      position: relative; }
      .taxonomy-overview-terms .responsive-enabled .dropbutton-widget li {
        display: block !important;
        float: left;
        margin-right: 10px; }
        .taxonomy-overview-terms .responsive-enabled .dropbutton-widget li:last-child {
          margin-right: 0; }
        .taxonomy-overview-terms .responsive-enabled .dropbutton-widget li.dropbutton-toggle {
          display: none !important; }
      .taxonomy-overview-terms .responsive-enabled .dropbutton-widget a {
        text-decoration: none; }

.taxonomy-term-form details,
.taxonomy-term-form .field--name-description {
  display: none; }

.taxonomy-term-form .form-submit {
  float: left;
  margin-right: 15px; }

.field--name-field-film table {
  width: 100%; }

.field--name-field-film tr {
  display: flex;
  width: 100%;
  position: relative;
  border-bottom: 1px solid rgba(34, 34, 34, 0.24); }

.field--name-field-film td:first-child {
  flex-basis: 40px; }

.field--name-field-film td:nth-child(2) {
  flex-basis: calc(100% - 40px); }

.field--name-field-film td .form-wrapper {
  margin-bottom: 0; }

.field--name-field-film .paragraph > div {
  display: none; }
  .field--name-field-film .paragraph > div:first-child {
    display: block;
    position: absolute; }

.field--name-field-film .field--name-field-main-image {
  border: 1px solid rgba(34, 34, 34, 0.24);
  padding: 10px;
  margin: 25px 0 !important;
  border-radius: 5px; }

.field--name-field-film .messages--warning {
  padding-top: 10px;
  font-size: 8px;
  text-transform: uppercase;
  font-weight: bold;
  color: red; }

.views-exposed-form[action="/admin/content"] {
  display: none; }
  .views-exposed-form[action="/admin/content"] + .views-form {
    padding: 20px;
    box-sizing: border-box; }
    .views-exposed-form[action="/admin/content"] + .views-form .tableresponsive-toggle-columns,
    .views-exposed-form[action="/admin/content"] + .views-form thead,
    .views-exposed-form[action="/admin/content"] + .views-form form > .form-wrapper {
      display: none; }
    .views-exposed-form[action="/admin/content"] + .views-form table {
      width: 100%; }
    .views-exposed-form[action="/admin/content"] + .views-form tr {
      display: flex;
      width: 100%;
      justify-content: space-between;
      border: 1px solid rgba(34, 34, 34, 0.24);
      border-radius: 5px;
      margin-bottom: 10px; }
    .views-exposed-form[action="/admin/content"] + .views-form td.views-field-title {
      flex-basis: 60%;
      padding-left: 10px; }
    .views-exposed-form[action="/admin/content"] + .views-form td.views-field-operations {
      flex-basis: 31%; }
    .views-exposed-form[action="/admin/content"] + .views-form td:first-child, .views-exposed-form[action="/admin/content"] + .views-form td:nth-child(3), .views-exposed-form[action="/admin/content"] + .views-form td:nth-child(4), .views-exposed-form[action="/admin/content"] + .views-form td:nth-child(5), .views-exposed-form[action="/admin/content"] + .views-form td:nth-child(6) {
      display: none; }
    .views-exposed-form[action="/admin/content"] + .views-form .tabledrag-handle {
      height: auto; }
    .views-exposed-form[action="/admin/content"] + .views-form .handle {
      margin-top: 0; }
    .views-exposed-form[action="/admin/content"] + .views-form .dropbutton-single,
    .views-exposed-form[action="/admin/content"] + .views-form .dropbutton-multiple {
      min-height: 0;
      float: right;
      padding: 0 10px 0 0;
      margin: 0; }
    .views-exposed-form[action="/admin/content"] + .views-form .dropbutton-widget {
      position: relative;
      padding-right: 0; }
      .views-exposed-form[action="/admin/content"] + .views-form .dropbutton-widget li {
        display: block !important;
        float: left;
        margin-right: 10px; }
        .views-exposed-form[action="/admin/content"] + .views-form .dropbutton-widget li:last-child {
          margin-right: 0; }
        .views-exposed-form[action="/admin/content"] + .views-form .dropbutton-widget li.dropbutton-toggle {
          display: none !important; }
    .views-exposed-form[action="/admin/content"] + .views-form a {
      text-decoration: none;
      font-size: 17px;
      line-height: 30px;
      color: #3995f1; }

a[href="/node/add"] {
  display: none; }

.node-books-landing-page-form .form-actions,
.node-books-landing-page-edit-form .form-actions {
  margin-top: 40px; }

.node-books-landing-page-form .form-submit,
.node-books-landing-page-edit-form .form-submit {
  float: left;
  margin-right: 15px; }

.field--name-field-press-release .responsive-enabled {
  width: 100%; }

.field--name-field-press-release thead {
  display: none; }

.field--name-field-press-release tr {
  display: flex;
  width: 100%;
  border: 1px solid rgba(34, 34, 34, 0.24);
  border-radius: 5px;
  margin-bottom: 15px; }

.field--name-field-press-release td:first-child {
  flex-basis: 40px; }

.field--name-field-press-release td:nth-child(2) {
  flex-basis: calc(100% - 40px); }

.field--name-field-press-release td .form-wrapper {
  margin-bottom: 0; }

.field--name-field-press-release .field--name-field-title {
  margin-bottom: 20px !important; }

.field--name-field-press-release .messages--warning {
  padding-top: 10px;
  font-size: 8px;
  text-transform: uppercase;
  font-weight: bold;
  color: red; }

.field--name-field-press-release .paragraph {
  position: relative; }
  .field--name-field-press-release .paragraph > div {
    display: none; }
    .field--name-field-press-release .paragraph > div:first-child {
      display: block;
      position: absolute; }
      .field--name-field-press-release .paragraph > div:first-child div:first-child {
        padding-left: 48px; }

.field--name-field-main-image .form-wrapper {
  margin-bottom: 0; }

.field--name-field-main-image .field--name-field-image-caption {
  margin-top: 20px; }

.field--name-field-main-image .form-item-field-main-image-0-subform-field-image-0-alt {
  margin-top: 20px; }

.node-resume-edit-form .field--name-title {
  display: none; }

.node-resume-edit-form .form-submit {
  margin-top: 10px; }

.menu-form {
  padding: 20px;
  box-sizing: border-box; }
  .menu-form [data-drupal-selector="edit-links-menu-plugin-idstandardfront-page"],
  .menu-form thead,
  .menu-form .tabledrag-toggle-weight-wrapper {
    display: none; }
  .menu-form table {
    width: 100%; }
  .menu-form tr {
    display: flex;
    width: 100%;
    border: 1px solid rgba(34, 34, 34, 0.24);
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 0 10px;
    box-sizing: border-box; }
  .menu-form td:first-child {
    flex-basis: 60%; }
  .menu-form td.checkbox {
    display: none; }
  .menu-form td:nth-child(4) {
    flex-basis: 40%; }
  .menu-form a {
    text-decoration: none;
    font-size: 17px;
    line-height: 30px;
    color: #3995f1; }
  .menu-form .tabledrag-handle {
    height: auto !important; }
  .menu-form .handle {
    margin-top: 0 !important; }
  .menu-form .dropbutton-single,
  .menu-form .dropbutton-multiple {
    min-height: 0 !important;
    float: right !important;
    padding: 0 !important;
    margin: 0 !important; }
  .menu-form .dropbutton-widget {
    position: relative !important; }
    .menu-form .dropbutton-widget li {
      display: block !important;
      float: left !important;
      margin-right: 10px !important; }
      .menu-form .dropbutton-widget li:last-child {
        margin-right: 0 !important; }
      .menu-form .dropbutton-widget li.dropbutton-toggle {
        display: none !important; }
    .menu-form .dropbutton-widget a {
      text-decoration: none; }

.menu-form .form-item-description,
.menu-form .js-form-type-machine-name,
.menu-form .form-item-label {
  display: none; }

.menu-link-content-form .form-item,
.menu-link-edit .form-item {
  margin-bottom: 20px;
  border: 1px solid rgba(34, 34, 34, 0.24);
  border-radius: 5px;
  padding: 10px;
  box-sizing: border-box; }

.menu-link-content-form .form-checkbox,
.menu-link-edit .form-checkbox {
  margin: 0 0 0 10px; }
  .menu-link-content-form .form-checkbox + label,
  .menu-link-edit .form-checkbox + label {
    width: auto;
    margin-bottom: 0;
    line-height: 22px; }

.system-performance-settings {
  padding: 30px; }
  .system-performance-settings details {
    display: none; }
    .system-performance-settings details#edit-clear-cache {
      display: block; }
  .system-performance-settings #edit-clear {
    margin-bottom: 20px; }
  .system-performance-settings summary,
  .system-performance-settings #edit-actions {
    display: none; }
